PROGRAM summena(input,output);

{Dieses Programm berechnet die Summe ueber die ersten n ganzen Zahnlen}

VAR summe,zahl,n:integer;

BEGIN
  summe:=0;
  zahl:=1;
  writeln('geben Sie eine Integer-Zahl ein');
  readln(n);
  REPEAT
    summe:=summe+zahl;
    zahl:=zahl+1
  UNTIL zahl>n;
  writeln('Die Summe der srsten ',n,' ganzen Zahlen ist ',summe)
END.